<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Email</name>
   <tag></tag>
   <elementGuidId>79816805-4795-46b2-8e2e-880dc8de992b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>input.w-full.rounded-md.text-black</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@type='text']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>fb90875c-d8bc-4e2a-8d91-c96f599cc105</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>f0381be9-f35b-4466-a0bc-a2591acd9828</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>email@email.com atau 0813302938***</value>
      <webElementGuid>d7bcdd97-6f5d-4cc1-9780-928478b45e5f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>w-full rounded-md text-black</value>
      <webElementGuid>e85c6486-a731-47e4-bc0e-875ba468bea4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;register&quot;)/div[@class=&quot;md:px-8&quot;]/div[@class=&quot;pt-8 px-6 lg:pt-10&quot;]/div[1]/input[@class=&quot;w-full rounded-md text-black&quot;]</value>
      <webElementGuid>34c4b6d8-9add-404f-8f29-26b305896059</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@type='text']</value>
      <webElementGuid>54e811cf-bf11-4cff-b179-60652f898356</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='register']/div[3]/div/div/input</value>
      <webElementGuid>e4126229-73f5-4bc5-9760-55eb8d128005</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input</value>
      <webElementGuid>2038682b-a062-43db-a7cf-737e6e7c8c24</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @placeholder = 'email@email.com atau 0813302938***']</value>
      <webElementGuid>584b7f74-ed63-456b-ae23-362b332d939e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
